@charset "UTF-8";

/* -------------------------------------------------------
 secAbout
------------------------------------------------------- */
.secAboutList{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 80px;
}
.secAboutList li{
  width: 49%;
  margin-bottom: 25px;
  padding: 25px;
  text-align: center;
  background: #f2ffb3;
  border-radius: 8px;
  position: relative;
}
.secAboutList li .secAboutListContImg{
  margin-bottom: 25px;
}
.secAboutList li .secAboutListContImg img{
  width: 100%;
}
.secAboutList li .secAboutListContTxt{
  font-size: 1.6rem;
}
.secAboutList li .secAboutListContTxt span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  /*margin-left: 10px;*/
  font-weight: normal;
}
.secAboutList li .secAboutListArrow{
  position: absolute;
  right: 15px;
  bottom: 15px;
}
@media all and (max-width: 767px) {
  .secAboutList{
    flex-wrap: wrap;
    margin-top: 25px;
  }
  .secAboutList li{
    width: 100%;
    margin-bottom: 25px;
  }
  .secAboutList li .secAboutListContTxt{
    font-size: 1.4rem;
  }
}

/* childhood
------------------------------------------------------- */
.secChildhood .secChildhoodCatch{
  color: #57ac34;
  line-height: 2;
  text-align: center;
  font-size: 2rem;
  margin: 80px auto;
}
.secChildhood .listChildhood li{
  margin-bottom: 10px;
}
.secChildhood .listChildhood span{
  color: #57ac34;
  font-weight: bold;
}
@media all and (max-width: 767px) {
  .secChildhood .secChildhoodCatch{
    font-size: 1.6rem;
    margin: 40px auto;
    text-align: left;
  }
  .secChildhood .listChildhood span{
    display: block;
  }
}





/* 中 middle
------------------------------------------------------- */
/* 小 small */
